.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;} [data-lfr-editable-type="rich-text"] > p:only-child {margin-bottom:0;}.lfr-layout-structure-item-b9231242-a95d-2f65-e536-c91949d518b7 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b9231242-a95d-2f65-e536-c91949d518b7) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-7a351525-f479-6c60-2ae9-8ae78fd57568 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-7a351525-f479-6c60-2ae9-8ae78fd57568) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-2bc27e5a-ac6a-43ff-a6bb-72641b0bdff5 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-2bc27e5a-ac6a-43ff-a6bb-72641b0bdff5) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-0406413e-841d-bfa0-3c80-47a40978d394 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-0406413e-841d-bfa0-3c80-47a40978d394) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-967b38e5-9793-ba63-75f7-e3631b02cc73 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-967b38e5-9793-ba63-75f7-e3631b02cc73) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
